Subject: Re: bug#25056 acknowledged by developer (Re: bug#25056: 25.1; alpha.gnu.org/gnu/emacs/pretest/ not available over HTTPS although alpha.gnu.org has HSTS enabled)

From: Zhiming Wang <[email-masked]>
Date: Tue, 29 Nov 2016 15:04:47 -0500

> > It is not an issue with Emacs itself, but rather with the alpha.gnu.org
> > server access over HTTPS.

> I'm closing this bug report, as it's not directly related to Emacs and
> there's nothing we can do about it.

> I reported the problem to <webmaster <at> gnu.org>.

I reported the issue here because I did not know where it belongs. Thanks for
forwarding the report!